# NWidgetPartPIP Struct Reference
[Hierarchical widget parts]

Widget part for storing pre/inter/post spaces. More...

`#include <widget_type.h>`

## Data Fields
uint8 | pre
uint8 | inter
uint8 | post
| Amount of space before/between/after child widgets.

## Detailed Description

Widget part for storing pre/inter/post spaces.

Definition at line 557 of file widget_type.h.

The documentation for this struct was generated from the following file:

- src/widget_type.h